Nekompatibilita Zásilkovny a dalších pluginů s WooCommerce 3.4.0.

Nekompatibilita Zásilkovny a dalších pluginů s WooCommerce 3.4.0.

Nalezena nekompatibilita pluginu od Toret CZ s WooCommerce 3.4.0. Například, nefunguje odesílání zásilek do Zásilkovny. Do zítřka budou vydány aktualizace.

Komentáře jsou uzavřeny.